@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
body{
	font-family:Oswald;
}
body p{
	text-align:justify;
	color:#888888;
	font-weight:100;
}
body h2{
	color: #888888;
	font-size: 24px;
	font-weight: 100;
	text-transform: uppercase;
}
h2{
	border-bottom: 2px solid #c64141;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
a:hover{
	color:inherit;
	text-decoration:none;
}
.clear-div{
	padding:0;
	margin:0;
}
.clear{
	clear:both;
	width:100%;
	display:block;
	height:0;
}
input{
	outline:none;
}
strong{
	font-weight: 600;
	color: #6A6969;
	font-size: 16px;
	line-height: 2;
}
body.home .wrapper{
	margin:-5px auto 70px;
}
.wrapper{
	width:1170px;
	display:block;
	margin:0px auto 70px;
}
.header{
	display: inline-block;
	width: 100%;
	box-shadow:1px 1px 10px #888888;
	z-index: 21;
	position:relative;
}
.header input{
	float: left;
	margin-bottom: 10px;
	padding: 0 5px;
	color: #888888;
	font-weight: 100;
	min-width: 170px;
	display:inline-block;
}
.header .menu{
	border-top: solid 1px #888888;
	padding-top: 10px;
}
.header .wrapper-header{
	max-width: 1170px;
	display: block;
	margin: 0px auto;
	padding: 20px 0 5px;
}
.header .wrapper-header:after, .wrapper:after, .noticia:after, .catalogo:after{
		visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.header .logo img{
	width:100%;
	max-width:200px;
	padding-top:10px;
}
.header .menu ul{
	list-style-type:none;
	float:right;
	margin-bottom:0;
}
.header .menu ul li{
	float: left;
	padding: 0 20px 10px;
	border-bottom:solid 1px #fff;
}
.header .menu ul li:hover,.header .menu  ul li.current-menu-item{
	border-bottom:solid 1px #888888;
}
.header .menu ul li:hover a,.header .menu  ul li.current-menu-item a{
	color:#000;
}
.header .menu ul li a{
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 100;
	color: #888888;
	padding:0;
}
.header .menu ul li a:hover{
	background-color:inherit;
}
.header .menu ul li:last-child{
	padding-right:0;
}
.wrapper .banner {
	margin-bottom:10px;
}
.wrapper .banner img{
	width:100%;
}
body.home .image-bcol{
	height: 215px;
}
.image-bcol{
	max-height: 215px;
	overflow: hidden;
	display: block;
	margin-bottom: 20px;
	border: 1px solid #ededed;
	padding: 3px;
}
.image-bcol.content{
	max-height: inherit;
	
}
.right .image-bcol{
	margin-bottom:0;
}
.right  h3{
	margin: 10px 0 20px;
	padding: 0;
	color: #000;
}
#nosotros .left .image-bcol{
	margin-right:10px;
}
.image-bcol img{
	width: 100%;
	display: block;
	height: inherit;
	
}
.sections p{
	text-align: justify;
	color: #888888;
	font-size: 16px;
	font-weight: 100;
}
.sections span.title-news{
	font-weight: 600;
	font-size: 18px;
	color: #888888;
	margin-bottom: 5px;
	display: block;
	text-transform:uppercase;
}
.sections  p{
	max-height: 107px;
	overflow: hidden;
}
.view-more:hover, .view-more:focus{
	background-color: #000;
	text-decoration:none;
	color: #fff;
}
.view-more, .viewmore input{
	background-color: #cc0005;
	width: 140px;
	height: 40px;
	display: block;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
	font-size: 16px;
	margin-top: 20px;
	-webkit-transition: background-color 0.1s; /* Safari */
    transition: background-color 0.1s;
}
p.viewmore input{
  color: #fff;
  display: block;
  margin: 0px auto;
  float: none;
  max-width: 150px;
}
p.viewmore{
	margin:0;
	max-height:40px;
}
.sections .right a{
	display: block;
	width: 100%;
	font-size: 19px;
	text-transform: uppercase;
	color: #fff;
	background-color: #dddddd;
	padding: 16px 16px;
	margin-bottom: 12px;
	position:relative;
}
.sections .right a:after{
	content: "";
	width: 0%;
	height: 100%;
	background-color: rgba(255,255,255,0.4);
	display: block;
	z-index: 100;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: width 1s; /* Safari */
    transition: width 1s;
}
.sections .right a:hover:after{
	width: 100%;
}
.sections .right a:nth-child(2){
	background-color: #CC0005;
}
.sections .right a:nth-child(3){
	background-color: #363537;
	
}
.sections .right a:nth-child(4){
	
	background-color: #888888;
}
.sections .right a:nth-child(5){
	
	background-color: #b4b4b4;
}
.slider{
	display:inline-block;
	width:100%;
	margin:20px 0 60px;
	background-color:#e9e9e9;
	padding:40px;
}
.slider .bx-wrapper{
	max-width: 1170px !important;
	padding: 0 14%;
}
.slider .bx-wrapper .bx-viewport {
	background:transparent;
	box-shadow:none;
	border:none;
}
.slider .bx-wrapper img{
	max-height:100px;
	margin:0px auto;
}
.slider .bx-wrapper .bx-prev,.slider .bx-wrapper .bx-next  {
  background: none;
  border: 10px;
  display: block;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 21px;
  top:25%;
}
.slider .bx-wrapper .bx-prev{
	border-color: transparent #CC0005 transparent transparent;
}
.slider .bx-wrapper .bx-next {
	border-color: transparent transparent transparent #CC0005;
}
#footer{
	display: inline-block;
	width: 100%;
	background-color: rgb(204, 0, 5);
	padding: 10px 0;
	color: #fff;
	text-transform:uppercase;
	font-weight:100;
}
#footer .wrapper-footer{
	max-width:1170px;
	margin:0px auto;
	display:block;
	float:none;
}
#footer .wrapper-footer .right{
	text-align:right;
}
#footer .wrapper-footer .right .logo2{
	padding-left:20px;
	opacity: 0.7;
}

#footer .wrapper-footer .right:hover .logo2{
    -webkit-animation-duration: 2s;
  -webkit-animation-name: linear;
  opacity:1;
}
@-webkit-keyframes fadeInFromNone {
    0% {
        opacity: 0.5;
    }

    100% {
        opacity: 1;
    }
}

#footer .wrapper-footer .right .logo2 img{
	max-width:35px;
}
#footer .wrapper-footer .col-sm-8{
	display: block;
	padding-top: 10px;
}
#footer .right a span.contacto{
	padding-top: 3px;
	color: #fff;
	position: relative;
	top: 5px
}
#nosotros h3{
	text-transform:uppercase;
  	font-size: 16px;
}
#noticias .title-news{
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 10px;
  display: block;
  color:#888888;
}
#noticias .left{
	padding-right:30px;
}
#noticias .noticia {
  border-bottom: 1px solid #ededed;
  margin-top:15px;
}
#noticias h2{
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
}
#noticias .interna .image-bcol,#noticias .interna .image-bcol img{
	max-height:inherit;
	height:auto;
}
#noticias .interna .left{
	 padding-right: 30px;
}
#servicios h3{
	text-transform:uppercase;
}
#servicios .content img {
  width: 100%;
  margin-bottom: 20px;
  display: block;
  margin: 30px auto;
}
#servicios ul{
	margin-top:20px;
	list-style-type:none;
	width:70%;
}
#servicios ul li{
	background-color: rgb(204, 0, 5);
	font-size: 16px;
	max-height: 52px;
	display: block;
}
#servicios ul li a{
	color: #fff;
	width: 87%;
	padding: 16px 17px;
	display: block;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
	font-size: 14px;
	height: 100%;
	max-height: 52px;
}
#servicios ul li a:hover, #servicios ul li.active a{
	background-color: #cecece;
}
#servicios ul li:hover a:after,#servicios ul li.active a:after{
	background: none;
	border: 10px;
	display: block;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 26px;
	top: 0;
	border-color: transparent transparent transparent #cecece;
	content: "";
	position: absolute;
	right: -52px;
}
#servicios ul li:hover a:before, #servicios ul li.active a:before{
	content: "";
	position: absolute;
	left: -29px;
	background: url(../images/servicios-before.png);
	width: 29px;
	height: 69px;
	top: 0px;
}
#servicios ul li:last-child:hover a:before, #servicios ul li.active:last-child a:before{
	background: url(../images/servicios-before-last.png);
	bottom:0;
	top:inherit;
}
h3.title-slider{
	margin: 0px auto;
	text-align: center;
	font-size: 30px;
	color: #888888;
	font-weight: bold;
}
span.marca{
	background-color: #ededed;
	border: none;
	padding: 10px;
	color: #000;
	text-align: center;
	width: 100%;
	display: block;
	margin: 22px 0;
	font-size: 19px;
	text-transform:uppercase;
	font-weight:bold;
}
.catalogo img{
	margin-top:20px;
}
.catalogo .imgcat{
	display:block;
	height: 50px;
	width: 50px;
	background-size:cover !important;
	background-repeat:no-repeat;
}
.catalogo.xls .imgcat{
	background:url("../images/excel-icon.png");
}
.catalogo.word .imgcat{
	background:url("../images/word.png");
}
.catalogo.pdf .imgcat{
	background:url("../images/pdf-icon.png");
}
.catalogo.ppt .imgcat{
	background:url("../images/ppt-icon.png");
}
.catalogo.otro .imgcat{
	background:url("../images/otro-icon.png");
}

.catalogo a.view-more{
	float:right;
}
.catalogo{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #888888;
}

#contactenos .map {
	margin-bottom:40px;
}
#contactenos iframe{
	width:100%;
}
#contactenos .map img{
	width:100%;
}
.form{
	width:100%;
	max-width:600px;
	border:1px solid #cc0005;
	padding:50px;
	display:block;
	float:right;
	position:relative;
}
.form input{
	width: 100%;
	float: left;
	margin-bottom: 10px;
	border: 1px solid #cc0005;
	outline: none;
	color: #cc0005;
	padding: 5px 10px;
	box-sizing: border-box;
	text-transform: uppercase;
	font-weight: 100;
	position:relative;
	color:#5E5E5E;
	box-sizing:border-box;

}
.form .subject input{
	width:100%;
}
#contactenos .left input{
	margin-right: 6%;
	box-sizing: border-box;
	width: 94%;
}
#contactenos .right input{
	width: 94%;
}
#contactenos .subject{
	width:100%;
}
#contactenos textarea {
  width: 100%;
  resize: none;
  border: 1px solid #cc0005;
  outline: none;
  min-height: 150px;
  padding: 5px 10px;
}
#contactenos .view-more{
	  margin: 20px auto 0;
	  border:none;
}
.search form{
  display: inline-block;
  float: right;
}
input.btn-buscar{
	width: 30px;
	height: 20px;
	overflow: hidden;
	display: inline-block;
	max-width: 30px;
	float:right;
	min-width: 30px;
}
span.wpcf7-form-control-wrap {
  position: relative;
  display: inline-block;
  width: 100%;
}
#contactenos form p{
  margin: 0 0 10px;
  width: 50%;
  float: left;
}
#contactenos form p.viewmore{
	float: none;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	background-color: transparent;
}
#contactenos p.message{
  width: 100%;
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
  top: 4% !important;
  left: 3% !important;
  border: 0 !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, .wpcf7-mail-sent-ok{
	display: inline-block !important;
	position: absolute;
	bottom: 0;
	background-color: #ededed;
	border: none !important;
	padding: 10px 20px;
}
.wpcf7-mail-sent-ok{
	width:83%;
}
/*menu movil*/
.navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-toggle {
  background-color: #888888;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.header .menu{
			width:100%;
		}
		.header .logo{
			width:40%;
			margin:0px auto;
		}
		.header .menu ul li {
		  padding: 10px 20px;
		  width: 100%;
		  border-bottom: 1px solid #ededed;
		  text-align: center;
		}
		.search form {
		  display: inline-block;
		  width: 100%;
		  text-align: center;
		  padding: 20px;
		}
		.header input[type="text"] {
		  border: 1px solid #ededed;
		  width: 85%;
		}
		input.btn-buscar {
		  float: left;
		}
		.header .search{
			position:absolute;
		}
		.header .menuwrap{
			position:relative;
		}
		#footer .wrapper-footer .right {
		  text-align: center;
		  padding: 10px 0;
		}
		#noticias, #servicios, #contactenos{
			padding:15px;
		}
		.view-more, .viewmore input {
		  display: inline-block;
		  margin-bottom: 20px;
		}
		#noticias .left, #noticias .interna .left{
			padding:0;
		}
		#servicios ul {
		  width: 80%;
		  margin: 0px auto;
		}
		#servicios ul li a {
		padding: 19px 17px;
		font-size: 11px;
		height: 100%;
		}
		.catalogo .imgcat {
		  float: none;
		  max-width: 40px;
		  max-height: 40px;
		  background-size: contain !important;
		}
		.catalogo a.view-more {
		  float: left;
		}
		#contactenos form p {
		  width: 100%;
		}
		#contactenos .left input {
		  margin-right: 0;
		  width: 100%;
		}
		.form {
		  padding: 30px;
		}
		.sections .right a {
		  font-size: 15px;
		  padding: 9px;
		  margin-bottom: 10px;
		}
		#footer .wrapper-footer .col-sm-8 {
		  font-size: 10px;
		  text-align:center;
		}
		#footer .right a span.contacto {
		  font-size: 10px;
		}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
@media (max-width: 1170px) {
  .wrapper {
    width: 100%;
  }
}